
/*****************************************************************************/
/*  CSS para personalizar el modulo EU COOKIE COMPLIANCE                     */
/*****************************************************************************/
/*** AVISO DE COOKIES ***/
body.eu-cookie-compliance-popup-open {
  position: relative;
}
body.eu-cookie-compliance-popup-open:before {
  content: "";
  display: block;
  position: absolute;
  z-index: 10000;
  top: 0;
  bottom: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}
#sliding-popup .popup-content {
  margin: 0 auto;
  max-width: 95%;
  display: inline-block;
  text-align: left;
  width: 100%;
  padding: 15px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
#sliding-popup #popup-text p {
  font-size: 15px;
  font-weight: normal;
}
#sliding-popup #popup-text h2 {
  font-size: 18px;
}
#popup-buttons {
  float: right;
  margin: 0 0 1em 0;
  max-width: 40%;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.eu-cookie-compliance-banner .eu-cookie-compliance-default-button,
.eu-cookie-compliance-banner .eu-cookie-compliance-hide-button,
.eu-cookie-compliance-banner .eu-cookie-compliance-more-button-thank-you,
.eu-cookie-compliance-banner .eu-cookie-withdraw-button,
.eu-cookie-compliance-banner .eu-cookie-compliance-save-preferences-button,
.eu-cookie-compliance-banner .cookies-config-button {
  background: #178E94;
  border-radius: 0;
  color: white;
  font-weight: normal;
  box-shadow: none;
  text-shadow: none;
  border-radius: 0;
  outline: none;
  border: 0;
  margin-top: 1em;
  font-size: 1.3em;
  padding: 10px 15px;
}
.eu-cookie-compliance-banner .eu-cookie-compliance-default-button:hover,
.eu-cookie-compliance-banner .eu-cookie-compliance-hide-button:hover,
.eu-cookie-compliance-banner .eu-cookie-compliance-more-button-thank-you:hover,
.eu-cookie-compliance-banner .eu-cookie-withdraw-button:hover,
.eu-cookie-compliance-banner .eu-cookie-compliance-save-preferences-button:hover,
.eu-cookie-compliance-banner .cookies-config-button:hover {
  background: #20c1ca;
}
.eu-cookie-compliance-banner .cookies-config-button {
  background: none;
  text-decoration: underline;
  margin-right: 5px;
  font-size: 14px;
}
.eu-cookie-compliance-banner .cookies-config-button:hover {
  background: none;
  color: #20c1ca;
}
#eu-cookie-compliance-categories {
  display: none;
  width: 100%;
  position: relative;
}
.eu-cookie-compliance-banner--categories .eu-cookie-compliance-message {
  max-width: 60%;
}
.close-cookies {
  cursor: pointer;
  position: absolute;
  right: 0;
  top: -5px;
  font-size: 1.7em;
}

@media screen and (max-width: 600px) {
  .eu-cookie-compliance-banner--categories .eu-cookie-compliance-message {
    max-width: 100%;
  }
  #popup-buttons {
    max-width: 100%;
    margin: auto;
  }
}
